### Method

# Phosh FeedbackManager trigger_feedback

#### Declaration [src]

    void
    phosh_feedback_manager_trigger_feedback (
      PhoshFeedbackManager* self,
      const char* event
    )

#### Description

No description available.

#### Parameters

`event`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.